<!doctype html>
<html>
  <head>
    <title>Pharah</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> Pharah </h1>
    <br><img src="IMGPharah.png" alt="Pharah" width="500">
    <br>Attaque
    <ul>
      <li> Identite : Fariha Amari </li>
      <li> Age : 32 ans </li>
      <li> Profession : Responsable de la sécurité </li>
      <li> Base d operation : Gizeh, Egypte </li>
      <li> Affiliation : Helix Security International </li>
    </ul>
    <p>Fariha Amari a le sens du devoir dans le sang. Elle descend d’une longue lignée de militaires tous plus décorés les uns que les autres et brûle du désir de servir elle aussi avec honneur.
Quand elle était enfant, Fariha rêvait de suivre les traces de sa mère et de s’enrôler à son tour pour maintenir la paix dans le monde sous la bannière d’Overwatch. Elle s’engagea dans l’armée égyptienne, où sa ténacité et son sens tactique lui valurent de gravir les échelons du commandement. Elle était un officier courageux qui méritait la loyauté de ceux qui servaient sous ses ordres. Avec son dossier exemplaire, Fariha était en bonne place pour rejoindre les rangs d’Overwatch, mais avant qu’elle ne puisse saisir cette opportunité, l’organisation avait été dissoute.
Après son départ de l’armée assorti d’une décoration pour services rendus, on lui offrit un poste au sein de Helix Security International, une agence de sécurité privée responsable de la protection du site de recherche des intelligences artificielles sous le plateau de Gizeh. Ce site top-secret était réputé essentiel pour la sécurité non seulement de la région, mais aussi de nombreux pays à travers la planète. Fariha accepta volontiers cette prestigieuse affectation et fut formée à l’utilisation du Raptora modèle VI, une armure motorisée expérimentale conçue pour allier une mobilité fulgurante à une puissance de feu dévastatrice.
Sous le nom de code de « Pharah », elle assure la sécurité du site de recherche. Même si elle déplore la fin d’Overwatch, elle rêve encore de pouvoir un jour se battre pour l’intérêt général et pour améliorer le monde.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
      </a>
    </p>
  </body>
</html>
